Bhp085:-TshiloDikotla - Bug #5006
Remove "-" form EDC requisition
15/07/2020 16:51 - Keolebogile Nicholas Mmasa

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

15/07/2020

0%
0.00 hour
0.00 hour

Description

On participant dashboard, the requisition appears with a separator "-" but on back end, this was omitted. Kindly ommit the "-" from

dashboard too, so that when clinician copy and paste on LIS the dash doesn't transmit across

History

#1 - 16/07/2020 09:57 - ltumeleng Mosweu

- Status changed from New to In Progress

#2 - 16/07/2020 10:28 - ltumeleng Mosweu
- Status changed from In Progress to Resolved

#3 - 16/07/2020 10:28 - ltumeleng Mosweu

Duplicate of 5005.

#4 - 29/07/2020 15:30 - Olebile Kgakge
- Status changed from Resolved to Closed

24/04/2025
